Subject: Trainer Candidate - Rahul Choudhary
From: Rahul Choudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 12:32:18 -0400

| | Tech Support Test

Name | Rahul Choudhary
E-mail | [email-masked]
Phone Number | (+91) 7888975023
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Indigo | CSE | 24/06/2020 | 25k
Previous Employer 2 | JET AIRWAYS | CSA | 24/08/2019 | 22k

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I had been working as a CSE at airport services at Delhi airport. I used to communicate with customers face to face and resolve their queries very politely and used to do airport related operations also.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my last company, when I was handling one of my flight with my team. After 10 minute, captain informed me regarding flight cancellation due to some technical issues. I was get frustrated at that moment and thinking, how can I manage or transfer the 200 passengers from one flight to another.I had make my mind and coordinated with my team and senior authorities and arrange the new aircraft/flight to transport 200 passengers with my team and also coordinated with some other government departments such as immigration and customs.after1hour, my team and me successfully did that difficult task and got rewarded from my managers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | I’m very confident and customer oriented person and I have an 01 year of experience as a team leader among in my total experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |